TD {
	FONT-SIZE: 10px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; font-weight:normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}

.borderGreen{
	border: 1px solid #349800;
}
.borderBlueLt{
	border: 1px solid #a3b3be;
}

.borderRed {
	border: 1px solid #c6od12;
}

.TX14 {
	FONT-SIZE: 14px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX18 {
	FONT-SIZE: 18px; COLOR: #999999; LINE-HEIGHT: 12pt; font-weight: bold; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}


.TX14Wt {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX14Red {
	FONT-SIZE: 14px; COLOR: #c60d12; LINE-HEIGHT: 12pt; font-weight: bold; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX14GreenLt {
	FONT-SIZE: 14px; COLOR: #9fd329; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX12 {
	FONT-SIZE: 12px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
P {
	FONT-SIZE: 11px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX11 {
	FONT-SIZE: 11px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX11Wt {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX11WtBold {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 12pt; font-weight:bold; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX11Green {
	FONT-SIZE: 11px; COLOR: #349800; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX11GreenLt {
	FONT-SIZE: 11px; COLOR: #9fd329; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX11Bold {
	FONT-SIZE: 11px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; font-weight: bold; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX11BlueBold {
	FONT-SIZE: 11px; COLOR: #6780a1; LINE-HEIGHT: 12pt; font-weight: bold; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}

.TX9 {
	FONT-SIZE: 9px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX9Bold {
	FONT-SIZE: 9px; COLOR: #1a2c16; LINE-HEIGHT: 12pt; font-weight: bold; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX9Wt {
	FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX9Green {
	FONT-SIZE: 9px; COLOR: #349800; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.TX9GreenLt {
	FONT-SIZE: 9px; COLOR: #9fd329; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}

.lineDashed {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #1a2c16;
}
.topLineWhite {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}

.Nav:link {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY:Verdana, Arial; font-weight:bold; text-decoration:none}
.Nav:visited {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY:Verdana, Arial; font-weight:bold; text-decoration:none}
.Nav:hover {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY:Verdana, Arial; font-weight:bold; text-decoration:underline}

.NavSub:link {FONT-SIZE: 10px; COLOR: #1a2c16; FONT-FAMILY:Verdana, Arial;  text-decoration:none}
.NavSub:visited {FONT-SIZE: 10px; COLOR: #1a2c16; FONT-FAMILY:Verdana, Arial;  text-decoration:none}
.NavSub:hover {FONT-SIZE: 10px; COLOR: #c60d12; FONT-FAMILY:Verdana, Arial;  text-decoration:none}

.NavBod:link {FONT-SIZE: 11px; COLOR: #1a2c16; FONT-FAMILY:Verdana, Arial; font-weight:bold; text-decoration:none}
.NavBod:visited {FONT-SIZE: 11px; COLOR: #1a2c16; FONT-FAMILY:Verdana, Arial; font-weight:bold; text-decoration:none}
.NavBod:hover {FONT-SIZE: 11px; COLOR: #c60d12; FONT-FAMILY:Verdana, Arial; font-weight:bold; text-decoration:underline}

.linedotsGreen {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #336633;
}
.sideWhite {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.borderRedDk {
	border: 1px solid c60d12;
}
.lineGrey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.lineWhite {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}.boaderblue {
	border: 1px solid #2121AC;
}
.LineTopBlue {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2121A5;
}
